/*
 Theme Name:   Corbesier Child Theme
 Theme URI:    https://corbesier.themerex.net/
 Description:  Corbesier Child Theme
 Author:       ThemeREX
 Author URI:   https://themerex.net/
 Template:     corbesier
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  corbesier
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

.trx_addons_columns_wrap>[class*="trx_addons_column-"] {
    padding-right: 40px;
}

.sc_icons_item_title + .sc_icons_item_description {
    margin-top: 0em;
}

#mapcolor {
	filter: saturate(0.3);
}

.tabs_style_2.elementor-widget-tabs .elementor-tabs-wrapper {
    margin: 0;
}

.elementor-tabs-wrapper .elementor-tab-title {
	width: 25%;
}

.elementor-tabs-wrapper {
	width: 100%;
}

@media (max-width: 767px) {
.sc_blogger_lay_portfolio_grid .sc_item_filters .sc_item_filters_tabs {
	justify-content: center;
}

.sc_portfolio.sc_portfolio_simple.related_wrap {
	margin-top: 7em;
}

.sc_portfolio.sc_portfolio_simple.related_wrap .related_wrap_title {
	font-size: 25px;
}
.portfolio_page 
.portfolio_page_details_wrap .portfolio_page_subtitle {
	font-size: 30px;
}}

.search_modern .search_header_wrap .logo_image {
	max-height: 80px;
}

.grecaptcha-badge { visibility: hidden;
}